{
  "LBL_REPAIR_REASONS": "DE_DE Repair Reasons",
  "LBL_SELECT_REPAIR_TYPE": "DE_DE Select the repair type and pin it on the image",
  "LBL_ZIPPER": "DE_DE Zipper",
  "LBL_BUTTON": "DE_DE Button",
  "LBL_STITCH": "DE_DE Stitch",
  "LBL_PATCH": "DE_DE Patch",
  "LBL_EMBLEM": "DE_DE Emblem",
  "LBL_ID_CODE": "DE_DE ID Code",
  "LBL_OTHER": "DE_DE Other",
  "BTN_CLEAR": "DE_DE Clear",
  "LBL_FLIP_BACK": "DE_DE Flip to back",
  "LBL_FLIP_FRONT": "DE_DE Flip to front",
  "LBL_REMARK": "DE_DE Remark",
  "LBL_DEFAULT_REPAIR_REMARK": "DE_DE You can leave an optional remark",
  "MSG_FLAG_NOT_SET": "DE_DE No flag set for event: Repair requested by repair pointer"
}